1.7      matlab/sol2                    4.2     4.2c.u2.0.7
./bin/sol2/matlab
./etc/rc.lm.sol2
./etc/sol2/lm_matlab
./etc/sol2/lmcksum
./etc/sol2/lmdiag
./etc/sol2/lmdown
./etc/sol2/lmgrd
./etc/sol2/lmhostid
./etc/sol2/lmremove
./etc/sol2/lmreread
./etc/sol2/lmstat
./etc/sol2/lmswitchr
./etc/sol2/lmutil
./etc/sol2/lmver
./extern/lib/sol2/libmat.a
./extern/lib/sol2/mexdb.o
./man/unformatted/cmex.1
./man/unformatted/fmex.1
./man/unformatted/lmboot.1
./man/unformatted/lmdown.1
./man/unformatted/lmhostid.1
./man/unformatted/lmremove.1
./man/unformatted/lmreread.1
./man/unformatted/lmstart.1
./man/unformatted/lmstat.1
./man/unformatted/matlab.1
